[% INCLUDE 'doc-head-open.inc' %]
<title>Koha &rsaquo; Plugins &rsaquo; Pay via PayPal &rsaquo; Configuration</title>
<script type="text/javascript">
   window.plugin_path = "[% PLUGIN_PATH %]";
</script>
{{ HEAD }}
[% INCLUDE 'doc-head-close.inc' %]
</head>

<body {{ BODY_ATTRS }}>
   [% INCLUDE 'header.inc' %]
   [% INCLUDE 'cat-search.inc' %]

   <div id="breadcrumbs">
      <a href="/cgi-bin/koha/mainpage.pl">Home</a> &rsaquo;
      <a href="/cgi-bin/koha/plugins/plugins-home.pl">Plugins</a> &rsaquo;
      Pay via PayPal
   </div>

   {{ APP }}
